<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    />
    <script
      src="https://kit.fontawesome.com/c8c9e54473.js"
      crossorigin="anonymous"
    ></script>
    <link rel="stylesheet" href="../static/css/index.css" />
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"
    />
    <title>Land Price Prediction</title>
  </head>

  <!-- < class="container"> -->
  <section class="container">
    <div>
      <img
        src="../static/img/logo.png"
        alt="logo"
        class="logo"
        style="margin-top: 8px"
      />
      <h4 class="h">Land Price Predication</h4>
    </div>
  </section>

  <body>
    <div style="display: flex; justify-content: center">
      <h5
        style="
          margin-top: 300px;
          text-align: center;
          background-color: rgb(66, 158, 107);
          height: 150px;
          width: 500px;
          color: white;
          margin-bottom: 300px;
          padding-top: 80px;
          box-shadow: 5px 5px 5px rgb(60, 59, 59);
          font-family: serif;
        "
      >
        Predicted Price of Land Nu.{{ value[0] }}
      </h5>
    </div>
    <!--Footer-->
    <section class="footer">
      <!-- <h1><b></b></h1> -->
      <div class="social">
        <a href="#"
          ><p class="instagram">
            <i class="fab fa-instagram"></i></p
        ></a>
        <a href="#"><i class="fa-brands fa-facebook"></i></a>
        <a href="#"><i class="fa-brands fa-twitter"></i></a>
      </div>
      <hr />
      <p class="copyright">Copyright @ 2023, All Rights Reserved</p>
    </section>
  </body>
</html>
